
Application: gvSIG desktop - gvSIG bugs #4544
sensiblidad del cursor para insertar puntos
07/17/2017 10:13 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version: 3.0.0
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Esto no es estrictamente un bug (creo), pero si deteriora la experiencia del usuario notablemente.
Al insertar puntos de un polilínea (por ejemplo), el menor desplazamiento del cursor durante el click, es interpretado con un drag, y la
inserción no es registrada como tal.
Esto hace que algunos procesos de digitalización se vuelvan algo frustrantes para el usuario.
Esta sensibilidad es históricamente alta en gvSIG, no solo para ingresar coordenadas en la vista, también para seleccionar capas. Y
no se manifiesta de igual modo en los diferentes sistema operativos (es particularmente molesto en win).

History
#1 - 07/18/2017 02:00 PM - Álvaro Anguix
- Category set to Usability

#2 - 02/04/2019 05:59 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#3 - 10/29/2019 05:34 PM - Álvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#4 - 04/21/2020 09:19 AM - Álvaro Anguix
- Target version changed from 2.5.1-3044 to 3.0.0
